3.0.5

DOCTYPE STRICT.DTD

Im trying to use your demo version grid with a "Strict.DTD".

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

Doesn't seem to work.
In fact, no kind of DOCTYPE seems to work.
I notice you leave this off completely.
I need it for full compatibility with other browsers.

Can shed some light on this.

Gus M. Creces
The Clarion Handy Tools Page
Gus M. Creces (The Clarion Handy Tools Page)
August 12,
The current version (1.0.1) does not work with the strict doctype (or any doctype which triggers standards-compliant rendering mode). Only doctypes which trigger 'quirks' mode (including no doctype) are supported.

The next version (2.0) will support both quirks and standards-compliant modes.
Alex (ActiveWidgets)
August 12,

This topic is archived.

See also:


Back to support forum